/*---------------------------------------------------------------------------------

	Theme Name: Ferienwohnung Amade (Hotheme Child)
	Description: Ein schönes Childtheme für die Ferienwohnung Amade
	Author: Thomas Maurhart
	Author URI: http://www.tm-medien.com
	Template: hotheme
	Version: 1.0
	Tags:
	
*/

body {
	font-family: 'Ubunto', sans-serif !important;
	line-height: 22px !important;
	background: #FCF9F3 url("../fewoamade/assets/img/bg.jpg") repeat-x scroll 0 0 !important;
	background-size: unset !important;
}

.wrapper {
	margin: 40px auto;
	-webkit-box-shadow: 0 5px 10px 0 rgba(0,0,0,0.5);
	box-shadow: 0 5px 10px 0 rgba(0,0,0,0.5);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.spacer8 {
	clear: both;
	height: 8px;
	overflow: hidden;
}

a {
	color: #027cb6;
}

img.alignleft {
	float: left;
	margin: 0 15px 15px 0;
}

img.alignright {
	float: right;
	margin: 0 0 15px 15px;
}

.detail h1 {
	float: none;
	line-height: 32px;
}

.detail.poi h1 {
	float: left;
}

.detail h3 {
	margin-bottom: 5px;
}

.logo:hover {
	opacity: 1;
}

.copyright {
	font-size: 13px;
	font-style: italic;
}

.booking .price {
	width: 100%;
	margin: 0;
}

.booking form {
	width: 100%;
}

.booking form input[type="submit"] {
	margin: 0 0 0 10px;
}

.booking-hotline {
	font-family: 'Slabo 27px', serif;
	font-size: 22px;
	font-weight: bold;
	color: #DEB154;
	margin: 15px 0 5px;
}

.booking-hotline a, .booking-hotline a:hover {
	cursor: default !important;
	text-decoration: none;
	color: #DEB154 !important;
}

.booking-hotline-small {
	font-size: 14px;
	font-style: italic;
	margin: 0 0 40px;
	padding-left: 25px;
}

.facilities ul {
	margin: 15px 0 0 0;
}

.facilities ul li {
	padding-left: 25px;
}

.facilities ul li:before {
	font-family: 'FontAwesome';
	font-size: 22px;
	content: '\f046';
	display: block;
	position: absolute;
	margin: 0 0 0 -25px;
}


.middle .galerie a {
	position: relative;
	float: left;
	overflow: hidden;
}

.middle .galerie a {}
    
.middle .galerie a:nth-child(3n) {}

.middle .galerie a img {
	-webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.middle .galerie a:hover img {
	-moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

/* Gallery */
.galerie a {
	position: relative;
    float: left;
    overflow: hidden;
}

.galerie a img {
	-webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.galerie a:hover img {
	-moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

.galerie a {
    width: 200px;
    height: 150px;
    margin: 0px 10px 10px 0px;
}

.galerie a img {}


.middle .gallery a:nth-child(3n) {
	margin: 0 15px 15px 0;
}

.middle .gallery a {
	height: 100px;
	width: 135px;
}

.directions .directions-content {
	width: 300px;
}

.message.custom-color-back {
	background: #74cc7e !important;
}

.reservation input[type="submit"] {
	background: #c24242 !important;
}

/*
table.pricetable Style - This is what you want
------------------------------------------------------------------ */
table.pricetable a:link {
	color: #666;
	font-weight: bold;
	text-decoration:none;
}
table.pricetable a:visited {
	color: #999999;
	font-weight:bold;
	text-decoration:none;
}
table.pricetable a:active,
table.pricetable a:hover {
	color: #bd5a35;
	text-decoration:underline;
}
table.pricetable {
	width: 98%;
	color: #666;
	font-size: 16px;
	text-shadow: 1px 1px 0px #fff;
	background: #eaebec;
	margin: 20px 1%;
	border: #ccc 1px solid;

	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;

	-moz-box-shadow: 0 1px 2px #d1d1d1;
	-webkit-box-shadow: 0 1px 2px #d1d1d1;
	box-shadow: 0 1px 2px #d1d1d1;
}
table.pricetable th {
	padding:21px 25px 22px 25px;
	border-top:1px solid #fafafa;
	border-bottom:1px solid #e0e0e0;

	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ebebeb));
	background: -moz-linear-gradient(top,  #ededed,  #ebebeb);
}
table.pricetable th:first-child{
	text-align: left;
	padding-left:20px;
}
table.pricetable tr:first-child th:first-child{
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}
table.pricetable tr:first-child th:last-child{
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
}
table.pricetable tr{
	text-align: center;
	padding-left:20px;
}
table.pricetable tr td:first-child{
	text-align: left;
	padding-left:20px;
	border-left: 0;
}
table.pricetable tr td {
	padding:18px;
	border-top: 1px solid #ffffff;
	border-bottom:1px solid #e0e0e0;
	border-left: 1px solid #e0e0e0;
	
	background: #fafafa;
	background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
	background: -moz-linear-gradient(top,  #fbfbfb,  #fafafa);
}
table.pricetable tr.even td{
	background: #f6f6f6;
	background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f6f6f6));
	background: -moz-linear-gradient(top,  #f8f8f8,  #f6f6f6);
}
table.pricetable tr:last-child td{
	border-bottom:0;
}
table.pricetable tr:last-child td:first-child{
	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;
}
table.pricetable tr:last-child td:last-child{
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;
}
table.pricetable tr:hover td{
	background: #f2f2f2;
	background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#f0f0f0));
	background: -moz-linear-gradient(top,  #f2f2f2,  #f0f0f0);	
}

#lang_sel_list {
	float: right;
}

#lang_sel_list li {
	list-style: none;
	font-size: 13px;
	text-align: right;
	margin-bottom: 3px;
}

#lang_sel_list li a {
	text-decoration: none;
}

#lang_sel_list li img.iclflag {
	float: right;
	margin: 2px 0 0 5px;
}

select.language-switch.custom-color-btn-back {
	display: none;
}

.item-content a.more-link {
	display: none;
}

.footer {
	background: #9A0000 !important;
}


/* Desktops ----------- */
@media (min-width : 1025px) {
	.galerie a {
    	width: 140px;
		height: 100px;
		margin: 0px 10px 10px 0px;
	}
}

/* Ipad / Kindle landscape ------------- */
@media only screen and (min-width : 768px) and (max-width : 1024px) {
	.galerie a {
    	width: 140px;
		height: 100px;
		margin: 0px 10px 10px 0px;
	}
	
	.detail .img-wrapper {
		height: 350px;
		background-color: #f7f7f7;
	}
	
	.menu-wrapper {
    	margin: 10px 0 0;
		width: 625px;
	}

	ul.menu li {
    	margin: 0 0 0 15px;
	}

	ul.menu li.reservation-btn {
        margin: -10px 0px 0px 15px;
        padding: 10px 10px 10px 10px;
    }

	ul.menu li a span {
		font-size: 12px;
	}
}

/* Tablets portrait ----------- */
@media only screen and (min-width : 385px) and (max-width : 768px) {
	.galerie a {
    	width: 48%;
		height: auto;
		max-height: 200px;
		margin: 0 1% 10px 1%;
	}
	
	.detail .img-wrapper {
		height: 220px;
		background-color: #f7f7f7;
	}

	/* Header */
  .header {
    width: 100%;
    padding: 25px 30px 25px 30px;
  }
    .logo {
      float: left;

      width: 120px;
      height: 40px;
      margin: 0 auto;
    }
      .logo img {
          height: 100%;
        }
    .menu-wrapper {
      display: none;
      position: absolute;
      background-color: #fff;
      z-index: 999;
	  height: auto;

      top: 0px;
      left: 0px;
      width: 100% !important;
      margin: 0px 0px 0px 0px;
      padding: 30px 20px 30px 20px;
	  box-shadow: 0px 0px 15px 0px;
	  -webkit-box-shadow: 0px 0px 15px 0px;
	  -moz-box-shadow: 0px 0px 15px 0px;
    }
      #menu-wrapper:target {
        display: block;
      }
      .menu-trigger {
        display: block;

        margin: 10px 0px 0px 50px;
      }
      .menu {
        position: relative;
        
        margin: 0 auto;
        width: 100%;
      }
        ul.menu li {
          float: none;
          text-align: center;

          margin: 0px 0px 20px 0px;
        }
          ul.menu li a {
          }
          ul.menu li a span {
          }
          ul.menu li.reservation-btn {
            margin: -10px 0px 0px 0px;
            padding: 10px 10px 10px 10px;
          }
            ul.menu li.reservation-btn a {
            }
              ul.menu li.reservation-btn a:hover {
              }
            ul.menu li.reservation-btn a span {
            }

/* Slider */
  .slider {
    width: 100%;
    height: 200px;
  }
    .slider img {
      width: 100%;
	  height: 200px;
      top: 0px;
      left: 0px;
    }
    .slider img.active {
    }
    .video-slider {
      width: 100%;
      height: 422px;
    }
      .video-slider video {
        width: 900px !important;
        height: 600px !important;
        top: -90px;
        left: -300px;
      }

.logo img {
		width: 100%;
	}

	.menu-trigger {
		float: right;
		margin-right: 10px;
	}

	.menu-trigger:before {
		font-family: 'FontAwesome';
		content: '\f0c9';
		display: block;
		position: absolute;
		margin: -1px 0 0 -17px;
	}

	.topheader .satnav {
		display: none;
	}

	.header {
		padding: 0 !important;
	}
}

/* Mobile ----------- */
@media only screen and (max-width : 384px) {

	.galerie a {
    	width: 98%;
		height: auto;
		max-height: 200px;
		margin: 0 1% 10px 1%;
	}

	.list .item {
		float: none;
	}

	.booking form input[type="submit"] {
		width: 280px;
		margin: 0;
	}

	.topheader .satnav {
		display: none;
	}

	.slider {
    	width: 100%;
		height: 150px;
  	}
    .slider img {
		width: 100%;
		height: 150px;
		top: 0px;
		left: 0px;
    }

	.header {
		padding: 0 !important;
	}

	.menu-trigger {
		float: none;
		margin-right: 10px;
	}

	.menu-wrapper {
		width: 100% !important;
	}

	.content {
		padding: 0 0 20px 0;
	}
}